Subject: Re: [bug#34382] [PATCH 4/5] gnu: Add python-docstyle.

From: Brett Gilio <[email-masked]>
Date: Tue, 12 Feb 2019 18:50:22 -0600

Ludovic Courtès writes:

> Brett Gilio <[email-masked]> skribis:
>
>>>>From 0b66f38dd41230611cad44181a81bda38e40619f Mon Sep 17 00:00:00 2001
>> From: Brett Gilio <[email-masked]>
>> Date: Thu, 7 Feb 2019 22:04:52 -0600
>> Subject: [PATCH 4/5] gnu: Add python-docstyle.
>>
>> * gnu/packages/python-xyz.scm (python-docstyle): New variable.
>
> Pushed as well.
>
> This series ended up taking me more time than I thought.  :-)
> First the patches were sent in reverse order, which I only realized
> later.  Then each patch had tiny issues (indentation, inappropriate
> description, code duplication, etc.) that I ended up fixing because they
> looked tiny at first…
>
> Please pay more attention to these things in the future.
>
> Regardless, thank you for the patches!
>
> Ludo’.

Thank you Ludo,

This was my first series, so I appreciate the comments you gave me for
feedback and I will be more diligent in the future!

Brett